Package Details: gnome-appfolders-manager 0.3.2-1

Git Clone URL: https://aur.archlinux.org/gnome-appfolders-manager.git (read-only)
Package Base: gnome-appfolders-manager
Description: Manage GNOME Shell applications folders.
Upstream URL: http://www.muflone.com/gnome-appfolders-manager
Licenses: GPL2
Submitter: Muflone
Maintainer: Muflone
Last Packager: Muflone
Votes: 20
Popularity: 0.806523
First Submitted: 2016-05-15 15:41
Last Updated: 2017-08-13 19:59

Latest Comments

Muflone commented on 2019-01-13 11:43

@Pol_M

I'm the software author, there's no any newer version released, therefore unflagging the package

Muflone commented on 2017-08-13 20:00

@cyagon
metadata fixed, sorry for the noise

cyagon commented on 2017-08-09 00:24

When i want to build the package, this error appears:

"ensure package version does not mismatch between .SRCINFO and PKGBUILD"

Muflone commented on 2017-07-02 18:22

package updated

levinit commented on 2017-06-10 05:02

please update it .thanks verymuch

utsuro commented on 2017-05-10 09:14

Here is an updated pkgbuild for 0.3.2, which worked for me:

# Maintainer: Muflone http://www.muflone.com/contacts/english/

pkgname=gnome-appfolders-manager
pkgver=0.3.2
pkgrel=1
pkgdesc="Manage GNOME Shell applications folders."
url="http://www.muflone.com/gnome-appfolders-manager"
arch=('any')
license=('GPL2')
depends=('gtk3' 'python2-xdg' 'python2-gobject')
source=("${pkgname}-${pkgver}.tar.gz"::"https://github.com/muflone/${pkgname}/archive/${pkgver}.tar.gz")
sha256sums=('2f9b7c459607d134c88de39aa556938545dff00d65a2e1a65ce1edd95b4e091a')

build() {
cd "${pkgname}-${pkgver}"
python2 setup.py build
}

package() {
cd "${pkgname}-${pkgver}"
python2 setup.py install --optimize=1 --root "${pkgdir}"
}